/**
 * Created with TexturePacker http://www.codeandweb.com/texturepacker
 *
 * SmartUpdateHash: $TexturePacker:SmartUpdate:d4ecc3c74e62233033033bbe9ebe8714:c659318435c3347853fe260fdb0abb8e:3a77cabf9cfcca0810dd4f2082f69fb4$
 */

.sprite {display:inline-block;overflow:hidden;background-repeat:no-repeat;}
.bkg-badges-screen, .bkg-badges-screen {width:853px;height:480px; background-position: -1px -1px; background-image:url(jpg-interface-assets-0.jpg);}
.bkg-final-image, .bkg-final-image {width:853px;height:480px; background-position: -1px -483px; background-image:url(jpg-interface-assets-0.jpg);}
.level-name-panel, .level-name-panel {width:148px;height:31px; background-position: -1px -965px; background-image:url(jpg-interface-assets-0.jpg);}
.bkg-lose-screen-story, .bkg-lose-screen-story {width:853px;height:480px; background-position: -1px -1px; background-image:url(jpg-interface-assets-1.jpg);}
.bkg-story, .bkg-story {width:853px;height:480px; background-position: -1px -483px; background-image:url(jpg-interface-assets-1.jpg);}
.bkg-win-screen-story, .bkg-win-screen-story {width:853px;height:480px; background-position: -1px -1px; background-image:url(jpg-interface-assets-2.jpg);}
.dragon-bkg, .dragon-bkg {width:853px;height:480px; background-position: -1px -483px; background-image:url(jpg-interface-assets-2.jpg);}
.image-loading, .image-loading {width:853px;height:480px; background-position: -1px -1px; background-image:url(jpg-interface-assets-3.jpg);}
.levels-bkg-lvl-1, .bkg-lvl-1 {width:853px;height:480px; background-position: -1px -483px; background-image:url(jpg-interface-assets-3.jpg);}
.levels-bkg-lvl-2, .bkg-lvl-2 {width:853px;height:480px; background-position: -1px -1px; background-image:url(jpg-interface-assets-4.jpg);}
.levels-bkg-lvl-3, .bkg-lvl-3 {width:853px;height:480px; background-position: -1px -483px; background-image:url(jpg-interface-assets-4.jpg);}
.levels-bkg-lvl-4, .bkg-lvl-4 {width:853px;height:480px; background-position: -1px -1px; background-image:url(jpg-interface-assets-5.jpg);}
.map-bkg, .map-bkg {width:853px;height:480px; background-position: -1px -483px; background-image:url(jpg-interface-assets-5.jpg);}
